-- Update Droplist (BW Gloves)
update droplist set itemid = 5717
 where itemid = 2487;
-- Update Droplist (Doom Gloves)
update droplist set itemid = 5721
 where itemid = 2475;
-- Update Droplist (Zubei Gauntlets)
update droplist set itemid = 5709
 where itemid = 612;
-- Update Droplist (Avadon Gloves)
update droplist set itemid = 5713
 where itemid = 2464;
-- Update Droplist (BW Boots)
update droplist set itemid = 5733
 where itemid = 2439;
-- Update Droplist (Doom Boots)
update droplist set itemid = 5737
 where itemid = 601;
-- Update Droplist (Zubei Boots)
update droplist set itemid = 5725
 where itemid = 554;
-- Update Droplist (Avadon Boots)
update droplist set itemid = 5729
 where itemid = 600;

-- Delete Necropolis and Catacomb Mobs (Must use seven_signs_spawnlist.sql)
delete from spawnlist where npc_templateid between 21139 and 21255;
